a:link {color:#5d8330;}
a:visited {color:#5d8330;}
a:hover {color:#5d8330;}
a:active {color:#5d8330;}
.Wp-Citations-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-de-texte-01-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:justify; font-weight:400;
}
.Wp-Informations-sur-la-société-02-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Intitulé-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-4-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-5-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-6-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Lien-01-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
a.Wp-Lien-01-P-H:link {color:#ffffff;}
a.Wp-Lien-01-P-H:visited {color:#ffffff;}
a.Wp-Lien-01-P-H:hover {color:#ffffff;}
a.Wp-Lien-01-P-H:active {color:#ffffff;}
.Wp-Lien-02-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
a.Wp-Lien-02-P-H:link {color:#ffffff;}
a.Wp-Lien-02-P-H:visited {color:#ffffff;}
a.Wp-Lien-02-P-H:hover {color:#ffffff;}
a.Wp-Lien-02-P-H:active {color:#ffffff;}
.Wp-Lien-03-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
a.Wp-Lien-03-P-H:link {color:#ffffff;}
a.Wp-Lien-03-P-H:visited {color:#ffffff;}
a.Wp-Lien-03-P-H:hover {color:#ffffff;}
a.Wp-Lien-03-P-H:active {color:#ffffff;}
.Wp-Lien-04-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Lien-04-P-H:link {color:#ffffff;}
a.Wp-Lien-04-P-H:visited {color:#ffffff;}
a.Wp-Lien-04-P-H:hover {color:#ffffff;}
a.Wp-Lien-04-P-H:active {color:#ffffff;}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Pied-de-page-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Sous-intitulé-02-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sous-intitulé-03-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sous-intitulé-04-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:justify; font-weight:400;
}
.Wp-Titre-01-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Paramètre-factice-C
{
    font-family:"Verdana", sans-serif; color:#ffffff;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Verdana", sans-serif; color:#ffffff;
}